.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.085000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.299600px;}
._2{margin-left:-3.966400px;}
._1{margin-left:-2.417200px;}
._0{margin-left:-1.200800px;}
._3{width:21.026224px;}
.fc4{color:rgb(0,0,0);}
.fc2{color:rgb(77,77,77);}
.fc0{color:rgb(250,163,26);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(109,110,112);}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:53.512000px;}
.fs0{font-size:60.000000px;}
.fs6{font-size:60.108000px;}
.fs5{font-size:66.116000px;}
.fs4{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y6a{bottom:21.844900px;}
.y69{bottom:38.282500px;}
.y68{bottom:59.372800px;}
.y67{bottom:78.064200px;}
.y66{bottom:97.636000px;}
.y65{bottom:904.133500px;}
.y63{bottom:1130.747200px;}
.y62{bottom:1152.244600px;}
.y61{bottom:1182.467300px;}
.y60{bottom:1227.757500px;}
.y5f{bottom:1245.072100px;}
.y5e{bottom:1262.387000px;}
.y5d{bottom:1279.701600px;}
.y5c{bottom:1308.511000px;}
.y5b{bottom:1347.175800px;}
.y5a{bottom:1364.490400px;}
.y59{bottom:1381.805300px;}
.y58{bottom:1408.897100px;}
.y57{bottom:1446.384600px;}
.y56{bottom:1463.699500px;}
.y55{bottom:1481.014100px;}
.y54{bottom:1498.328700px;}
.y53{bottom:1515.643600px;}
.y52{bottom:1532.958200px;}
.y51{bottom:1558.656300px;}
.y50{bottom:1597.796700px;}
.y4f{bottom:1615.111300px;}
.y4e{bottom:1632.426200px;}
.y4d{bottom:1649.740800px;}
.y4c{bottom:1667.055400px;}
.y64{bottom:1691.532000px;}
.y4a{bottom:1737.180400px;}
.y49{bottom:1754.495300px;}
.y48{bottom:1771.809900px;}
.y47{bottom:1789.124500px;}
.y46{bottom:1806.439400px;}
.y45{bottom:1823.754000px;}
.y4b{bottom:1847.476900px;}
.y44{bottom:1891.778100px;}
.y43{bottom:1909.093000px;}
.y42{bottom:1926.407900px;}
.y41{bottom:1943.722500px;}
.y40{bottom:1961.037400px;}
.y3f{bottom:1978.352300px;}
.y3e{bottom:1995.666900px;}
.y3d{bottom:2012.981800px;}
.y3c{bottom:2030.296700px;}
.y3b{bottom:2047.611300px;}
.y3a{bottom:2064.926200px;}
.y39{bottom:2082.241100px;}
.y38{bottom:2099.555700px;}
.y37{bottom:2124.312700px;}
.y36{bottom:2176.143000px;}
.y35{bottom:2193.457600px;}
.y34{bottom:2210.772500px;}
.y33{bottom:2228.087100px;}
.y32{bottom:2245.401700px;}
.y31{bottom:2262.716600px;}
.y30{bottom:2280.031200px;}
.y2f{bottom:2297.345800px;}
.y2e{bottom:2314.660700px;}
.y2d{bottom:2331.975300px;}
.y2c{bottom:2349.289900px;}
.y2b{bottom:2366.604800px;}
.y2a{bottom:2383.919400px;}
.y29{bottom:2406.330700px;}
.y28{bottom:2460.452900px;}
.y27{bottom:2884.627500px;}
.y26{bottom:2899.885000px;}
.y25{bottom:2915.142500px;}
.y24{bottom:2930.399700px;}
.y23{bottom:2945.656900px;}
.y22{bottom:2960.914400px;}
.y21{bottom:2976.171900px;}
.y16{bottom:2999.308000px;}
.y20{bottom:3045.200300px;}
.y1f{bottom:3060.457500px;}
.y1e{bottom:3075.714700px;}
.y1d{bottom:3090.971900px;}
.y15{bottom:3109.898000px;}
.y1c{bottom:3160.032700px;}
.y1b{bottom:3183.744500px;}
.y1a{bottom:3199.002000px;}
.y19{bottom:3223.504300px;}
.y18{bottom:3244.415500px;}
.y17{bottom:3265.326700px;}
.y14{bottom:3297.721900px;}
.y12{bottom:3752.928300px;}
.y11{bottom:3771.749500px;}
.y10{bottom:3790.570700px;}
.yf{bottom:3809.391900px;}
.ye{bottom:3828.213100px;}
.yd{bottom:3847.034300px;}
.yc{bottom:3865.855500px;}
.yb{bottom:3884.676700px;}
.ya{bottom:3903.497900px;}
.y9{bottom:3922.319100px;}
.y8{bottom:3941.140300px;}
.y7{bottom:3959.961200px;}
.y6{bottom:3978.782100px;}
.y5{bottom:3997.603000px;}
.y4{bottom:4016.423900px;}
.y3{bottom:4035.244800px;}
.y2{bottom:4054.065700px;}
.y1{bottom:4101.784200px;}
.y13{bottom:4522.172600px;}
.h4{height:38.588000px;}
.h8{height:42.720000px;}
.h7{height:45.720000px;}
.h5{height:48.856456px;}
.ha{height:52.714716px;}
.h3{height:55.320000px;}
.h9{height:57.983732px;}
.h6{height:73.760000px;}
.h2{height:4808.785600px;}
.h0{height:4808.897000px;}
.h1{height:4809.000000px;}
.w2{width:595.073500px;}
.w0{width:595.275600px;}
.w1{width:595.500000px;}
.x0{left:0.000000px;}
.xe{left:57.560600px;}
.x8{left:64.660000px;}
.xd{left:65.884800px;}
.x7{left:68.241800px;}
.x1{left:70.168500px;}
.xb{left:92.418800px;}
.xc{left:93.672600px;}
.xa{left:95.058700px;}
.x9{left:99.014200px;}
.x4{left:112.855500px;}
.x2{left:113.989600px;}
.x3{left:174.375800px;}
.x10{left:203.283200px;}
.xf{left:226.690000px;}
.x12{left:232.111600px;}
.x11{left:239.993900px;}
.x5{left:283.547300px;}
.x6{left:284.727400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.399467pt;}
._2{margin-left:-5.288533pt;}
._1{margin-left:-3.222933pt;}
._0{margin-left:-1.601067pt;}
._3{width:28.034965pt;}
.fs2{font-size:53.333333pt;}
.fs1{font-size:58.666667pt;}
.fs3{font-size:71.349333pt;}
.fs0{font-size:80.000000pt;}
.fs6{font-size:80.144000pt;}
.fs5{font-size:88.154667pt;}
.fs4{font-size:106.666667pt;}
.y0{bottom:0.000000pt;}
.y6a{bottom:29.126533pt;}
.y69{bottom:51.043333pt;}
.y68{bottom:79.163733pt;}
.y67{bottom:104.085600pt;}
.y66{bottom:130.181333pt;}
.y65{bottom:1205.511333pt;}
.y63{bottom:1507.662933pt;}
.y62{bottom:1536.326133pt;}
.y61{bottom:1576.623067pt;}
.y60{bottom:1637.010000pt;}
.y5f{bottom:1660.096133pt;}
.y5e{bottom:1683.182667pt;}
.y5d{bottom:1706.268800pt;}
.y5c{bottom:1744.681333pt;}
.y5b{bottom:1796.234400pt;}
.y5a{bottom:1819.320533pt;}
.y59{bottom:1842.407067pt;}
.y58{bottom:1878.529467pt;}
.y57{bottom:1928.512800pt;}
.y56{bottom:1951.599333pt;}
.y55{bottom:1974.685467pt;}
.y54{bottom:1997.771600pt;}
.y53{bottom:2020.858133pt;}
.y52{bottom:2043.944267pt;}
.y51{bottom:2078.208400pt;}
.y50{bottom:2130.395600pt;}
.y4f{bottom:2153.481733pt;}
.y4e{bottom:2176.568267pt;}
.y4d{bottom:2199.654400pt;}
.y4c{bottom:2222.740533pt;}
.y64{bottom:2255.376000pt;}
.y4a{bottom:2316.240533pt;}
.y49{bottom:2339.327067pt;}
.y48{bottom:2362.413200pt;}
.y47{bottom:2385.499333pt;}
.y46{bottom:2408.585867pt;}
.y45{bottom:2431.672000pt;}
.y4b{bottom:2463.302533pt;}
.y44{bottom:2522.370800pt;}
.y43{bottom:2545.457333pt;}
.y42{bottom:2568.543867pt;}
.y41{bottom:2591.630000pt;}
.y40{bottom:2614.716533pt;}
.y3f{bottom:2637.803067pt;}
.y3e{bottom:2660.889200pt;}
.y3d{bottom:2683.975733pt;}
.y3c{bottom:2707.062267pt;}
.y3b{bottom:2730.148400pt;}
.y3a{bottom:2753.234933pt;}
.y39{bottom:2776.321467pt;}
.y38{bottom:2799.407600pt;}
.y37{bottom:2832.416933pt;}
.y36{bottom:2901.524000pt;}
.y35{bottom:2924.610133pt;}
.y34{bottom:2947.696667pt;}
.y33{bottom:2970.782800pt;}
.y32{bottom:2993.868933pt;}
.y31{bottom:3016.955467pt;}
.y30{bottom:3040.041600pt;}
.y2f{bottom:3063.127733pt;}
.y2e{bottom:3086.214267pt;}
.y2d{bottom:3109.300400pt;}
.y2c{bottom:3132.386533pt;}
.y2b{bottom:3155.473067pt;}
.y2a{bottom:3178.559200pt;}
.y29{bottom:3208.440933pt;}
.y28{bottom:3280.603867pt;}
.y27{bottom:3846.170000pt;}
.y26{bottom:3866.513333pt;}
.y25{bottom:3886.856667pt;}
.y24{bottom:3907.199600pt;}
.y23{bottom:3927.542533pt;}
.y22{bottom:3947.885867pt;}
.y21{bottom:3968.229200pt;}
.y16{bottom:3999.077333pt;}
.y20{bottom:4060.267067pt;}
.y1f{bottom:4080.610000pt;}
.y1e{bottom:4100.952933pt;}
.y1d{bottom:4121.295867pt;}
.y15{bottom:4146.530667pt;}
.y1c{bottom:4213.376933pt;}
.y1b{bottom:4244.992667pt;}
.y1a{bottom:4265.336000pt;}
.y19{bottom:4298.005733pt;}
.y18{bottom:4325.887333pt;}
.y17{bottom:4353.768933pt;}
.y14{bottom:4396.962533pt;}
.y12{bottom:5003.904400pt;}
.y11{bottom:5028.999333pt;}
.y10{bottom:5054.094267pt;}
.yf{bottom:5079.189200pt;}
.ye{bottom:5104.284133pt;}
.yd{bottom:5129.379067pt;}
.yc{bottom:5154.474000pt;}
.yb{bottom:5179.568933pt;}
.ya{bottom:5204.663867pt;}
.y9{bottom:5229.758800pt;}
.y8{bottom:5254.853733pt;}
.y7{bottom:5279.948267pt;}
.y6{bottom:5305.042800pt;}
.y5{bottom:5330.137333pt;}
.y4{bottom:5355.231867pt;}
.y3{bottom:5380.326400pt;}
.y2{bottom:5405.420933pt;}
.y1{bottom:5469.045600pt;}
.y13{bottom:6029.563467pt;}
.h4{height:51.450667pt;}
.h8{height:56.960000pt;}
.h7{height:60.960000pt;}
.h5{height:65.141941pt;}
.ha{height:70.286288pt;}
.h3{height:73.760000pt;}
.h9{height:77.311643pt;}
.h6{height:98.346667pt;}
.h2{height:6411.714133pt;}
.h0{height:6411.862667pt;}
.h1{height:6412.000000pt;}
.w2{width:793.431333pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xe{left:76.747467pt;}
.x8{left:86.213333pt;}
.xd{left:87.846400pt;}
.x7{left:90.989067pt;}
.x1{left:93.558000pt;}
.xb{left:123.225067pt;}
.xc{left:124.896800pt;}
.xa{left:126.744933pt;}
.x9{left:132.018933pt;}
.x4{left:150.474000pt;}
.x2{left:151.986133pt;}
.x3{left:232.501067pt;}
.x10{left:271.044267pt;}
.xf{left:302.253333pt;}
.x12{left:309.482133pt;}
.x11{left:319.991867pt;}
.x5{left:378.063067pt;}
.x6{left:379.636533pt;}
}
